Bug 204088 - RHN Satellite Resource
RHN Satellite Resource
Status: CLOSED WONTFIX
Product: Red Hat Cluster Suite
Classification: Red Hat
Component: rgmanager (Show other bugs)
4
All Linux
medium Severity medium
: ---
: ---
Assigned To: Marek Grac
Cluster QE
: Documentation, Reopened
Depends On:
Blocks: 204043
  Show dependency treegraph
 
Reported: 2006-08-25 10:17 EDT by Rob Kenna
Modified: 2009-04-16 16:23 EDT (History)
4 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-12-13 14:32:41 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Rob Kenna 2006-08-25 10:17:44 EDT
Failover for RHN Satellite; Resource Agent, Instructions etc...
Comment 1 Rob Kenna 2006-08-25 10:20:17 EDT
Added Vlad to comment on this.
Comment 3 RHEL Product and Program Management 2006-09-20 12:30:05 EDT
Development Management has reviewed and declined this request.  You may appeal
this decision by reopening this request. 

Note You need to log in before you can comment on or make changes to this bug.